Видеочат в Empathy

Читайте также:

комментариев 13

  1. Firefox 7.0.1 Linux

    Empathy вообще здоровский. Если б они еще xmpp-конференции б поправили, то я б первым побежал-бы свиьтчиться на него с gajim.

    • Firefox 7.0.1 Linux

      А я уже перешел.

      • mx:

        Firefox 7.0.1 Linux

        1. Токо что проверил в ф15, ошибка лонг-мессаже осталась ;( Т.е. не юзабельно. Я так понял в ф16 это
        исправили ?

        2. Так в том же самом пидгине видео и звук также нормально пашуть ….

        • nike-bl:

          Chromium 14.0.835.202 Linux

          Мне на самом деле не понятно, сначала выпилили по0умолчанию pidgin, типа громоздкий и заменили его на легковесный (тогда) empathy, после чего начали обвешивать фичами и теперь…. вуаля у них почти получился еще один pidgin… вот зачем?

          • Firefox 7.0.1 Linux

            Empathy разрабатывается в рамках GNOME. там хитрая интеграция с gnome contacts и gnome-shell, с Ekiga. Там целый «новый образ общения» получается. Даже от ростера можно отказаться в 80% случаев. Контакты ищутся в поиске gnome-shell. Беседы балтаются в notification bar (Ростер и старые беседы в окне тоже доступны).

            Кому как. Мне это показалось интересным и я съехал с gajim. Даже вставил плагин, который переводит беседы из скайпа в gnome-shell.

            MX это и тебе ответ на второй вопрос.

    • van:

      Chromium 14.0.835.202 Linux

      И service-discovery бы да ну и выполнение команд пригодится.
      empathy только на стареньком eee pc 701 использую.

  2. Kljaver:

    Firefox 8.0 Ubuntu;

    О, надо попробовать.

  3. Firefox 7.0.1SeaMonkey Linux

    хм. Только вчера посносил со всех своих компов 🙂 Даже не пробуя запустить 🙂

    Завтра на работе на У11.10 попробую вернуть, глянуть.

  4. Харон:

    Firefox 7.0.1 Windows XP

    А каким сервером вы пользовались для видеообщения?

    • Firefox 7.0.1 Linux

      Ну мы пробовали google2google и другой2google. так что не важно вроде бы.

  5. Firefox 7.0.1 Linux

    Недавно пробывали gajim и к сожалению «не взлетело». Empathy привязана к Гному 🙁 Что ещё есть из стабильного для видеочата?

    • nike-bl:

      Chromium 14.0.835.202 Linux

      chrome с google+ отлично справляется с видеочатом.

  6. Firefox 7.0.1SeaMonkey Linux

    Если привязанное к Гному не нравится, то хоть требования примерно озвучте. Может у вас там КДЕ, мало ли ))